### Method

# GUPnPAV ProtocolInfo to_string

#### Declaration [src]

    char*
    gupnp_protocol_info_to_string (
      GUPnPProtocolInfo* info
    )

#### Description [src]

Provides the string representation of `info`.

#### Return value

Type: `char*`

String representation of `info`.

# g_free after usage.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.